

.content_imgs{ height: 660px; border-bottom: 1px solid #d9d9d9; }
.picture{ margin: 0 auto; width: 1240px; height: 660px; background: url(/static/index6/images/tmp_0.png?grw) no-repeat; position: relative; }
.picture_0 p{ height: 0; overflow: hidden; }
.picture_0 a{ position: absolute; left: 546px; top: 276px; width: 140px; height: 40px; text-indent: -9999px;}
.picture_0 a:hover{ background: url(../images/index_92.png) no-repeat;  }

.content_body{ position: relative; width: 1240px; margin: 0 auto; background: url(/static/index6/images/index_14.png?1) no-repeat left 20px; padding: 200px 0 100px 0;  }
.content_body_links{ position: absolute; left: 0; top: 20px; width: 1240px; height: 160px;  }
.content_body_links a{ display: inline-block; margin-right: 20px; width: 295px; height: 160px; text-indent: -9999px; }
.content_body_links a.cbl_last{ margin-right: 0; }
.content_body_links a:hover{ opacity: 0.8; filter: alpha(opacity=80); }
.content_body_left{ width: 925px; float: left; padding-bottom: 60px; }
.content_body_right{ width: 295px; float: right; }
.miui_more{ clear: both; width: ; height: ; }
.miui_developing{ width: 885px; height: 232px; padding: 20px; background: url(/static/index6/images/index_17.png) no-repeat; margin-bottom: 20px;  }
.mding_0{ float: left; width: 230px; height: 230px; margin-right: 65px; position: relative; background: url(/static/index6/images/index_54.png) no-repeat 0px 130px; }
.mding_1{ float: left; width: 295px; height: 230px; margin-right: 20px; }
.mding_2{ float: left; width: 275px; height: 230px;  }
.miui_developing h3{ line-height: 24px; margin: 0px 0 20px 0; font-size: 16px; color: #333333; }
.week_num{ position: absolute; left: 0; top: 75px; width: 180px; height: 85px; }
.week_num img{ display: inline; }
.version_num{ position: absolute; left: 143px; top: 180px; color: #666666; font-size: 20px; }
.version_num img{ display: inline; }
.mding_1 p{ font-size: 14px; color: #666666; line-height: 28px; }
.mding_1 p a{ color: #666666; }
.mding_1 p a:hover{ color: #ff4800; }
.mding_2{ position: relative; }
.video_container{ width: 275px; height: 166px; background: url(/static/index6/images/index_56.png?1) no-repeat; }
.video_btn{ width: 66px; height: 66px; background: url(/static/index6/images/index_55.png) no-repeat -1px -2px; cursor: pointer; position: absolute; left: 105px; top: 95px; }
.video_btn:hover{ background-position-x: -86px; }

.miui_developed{ width: 885px; height: 237px; padding: 18px 20px; background: url(/static/index6/images/index_16.png) no-repeat;  }
.miui_developed h3{ line-height: 24px; margin: 0px 0 26px 0; font-size: 16px; color: #333333; }
.mded_detail a{ display: block; float: left; width: 100px; padding-top: 110px; height: 30px; margin-right: 57px; font-size: 14px; color: #666666; text-align: center; line-height: 30px; }
.mded_detail a:hover{ color: #ff4800; }
a.mded_detail_last{ margin-right: 0; }

.posts,.geek{ width: 253px; padding: 18px 21px; height: 236px; background: url(/static/index6/images/index_20.png) no-repeat; margin-bottom: 20px; position: relative; overflow: hidden; }
.posts a,.geek a{ color: #666666; font-size: 14px; line-height: 18px; display: block; width: 253px; overflow: hidden; white-space:nowrap; text-overflow: ellipsis; margin-bottom: 8px; }
.posts a:hover,.geek a:hover{ color: #ff4800; } 
a.img_a{ border: 1px solid white; margin-bottom: 16px; height: 99px; width: 251px; border-radius: 10px; }
a.img_a:hover{ border: 1px solid #ff9166; }
.posts h3,.geek h3{ line-height: 24px; margin: 0px 0 22px 0; font-size: 16px; color: #333333; }
a.cbr_rt{ position: absolute; padding-right: 12px; right: 18px; top: 21px; display: inline; width: auto; color: #999999; }


.miui_more{ width: 450px; height: 40px; margin: 0 auto; background: url(/static/index6/images/index_18.png) no-repeat; }
.miui_more a{ display: inline-block; width: 150px; height: 40px; margin: 0; }
.to_miui6:hover{ background: url(/static/index6/images/index_18.png) no-repeat left bottom; }
.to_download_miui:hover{ background: url(/static/index6/images/index_18.png) no-repeat center bottom; }
.to_discuz:hover{ background: url(/static/index6/images/index_18.png) no-repeat right bottom; }
